LIBJXL

Public Member Functions | List of all members
JxlButteraugliResultDestroyStruct Struct Reference

`#include <butteraugli_cxx.h>`

## Public Member Functions
void | operator() (JxlButteraugliResult *result)
| Calls JxlButteraugliResultDestroy() on the passed result object.

## Detailed Description

Struct to call JxlButteraugliResultDestroy from the JxlButteraugliResultPtr unique_ptr.

The documentation for this struct was generated from the following file:

- /build/libjxl/src/libjxl/lib/include/jxl/butteraugli_cxx.h